MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005032ATutorModulespublic2012-07-24 14:482012-07-26 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005032: readlist module news error
DescriptionAfter a fresh install of 2.1 the following error appears at the top of the MyStart page

Warning: mysql_num_rows() expects parameter 1 to be resource, boolean given in /var/www/sites/bundle/ATutor/mods/_standard/reading_list/module_news.php on line 25
TagsNo tags attached.
Affects versionSVN
SVN Revision# a2de2a5..b203c55 master -> master
Attached Files

- Relationships

-  Notes
(0005686)
greg (administrator)
2012-07-24 15:29

This error only occurs when there are no courses yet created.
(0005689)
greg (administrator)
2012-07-25 09:09

suppressed @mysql_num_rows
(0005715)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-24 14:48 greg New Issue
2012-07-24 14:48 greg Status new => assigned
2012-07-24 14:48 greg Assigned To => greg
2012-07-24 15:29 greg Note Added: 0005686
2012-07-25 09:09 greg SVN Revision# => a2de2a5..b203c55 master -> master
2012-07-25 09:09 greg Note Added: 0005689
2012-07-25 09:09 greg Status assigned => resolved
2012-07-25 09:09 greg Fixed in Version => 2.1
2012-07-25 09:09 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005715
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker